/**
 * Index page
 * www.mortgageloan.com/
**/

#homepage .pane-views h2,
#homepage .pane-views h2 a {
    font-size: 15px;
    font-weight: bold;
}

#homepage .pane-entry-point {
    float: none;
}

#homepage .pane-small-rate-table {
    background-position: -6px 0;
    height: 218px;
    padding: 5px 15px;
    width: 310px;
}

#homepage .pane-rate-graph {
    margin-left: -153px;
    zoom:1;
}

#homepage #national-mortgage-rates table {
    margin: 10px 0;
}